table {
border: 1px solid #2D2C2F;
margin: 2px auto; 
}

table.stl000 {
border: 2px solid #ffffff;
}

table caption {
font: bold 1.5em/1em "Trebuchet MS", Tahoma, Arial, sans-serif;
border: 1px solid #ffffff;
color: #ffffff;
background: #788A00;
text-align: center;
}

table caption.stl001{
font: bold 1.8em "Trebuchet MS", Tahoma, Arial, sans-serif;
border: 2px;
background: #A6BD00;
color = #000000;
}

table thead {
background: #A0B515; 
}

table thead.stl002 {
background: #899C0F;
color: #ffffff;
}

table thead tr {
text-align: right;
}

table thead tr.stl004 {
text-align: center;
}

table thead th {
text-align: CENTER;
border: 2px solid #2D2C2F;
}

table thead th.stl005 {
text-align: CENTER;
color: #FFF8B9;
}

table thead td {
font: bold;
}

table thead td.stl006 {
background: #A0B515;
font: bold 1.2em;
color: #000000;
}

table tbody {
text-align: right;
}

table tbody.stl003 {
font: 1.2em "Trebuchet MS", Tahoma, Arial, sans-serif;
}

table tbody tr {
color: #000000;
}

table tbody tr.stl004{
color: #FFF8B9;
}

table tbody th {
font: bold;
text-align: CENTER;
border: 1px solid #2D2C2F;
background: #D8DADC;
}

table tbody th.stl005 {
font: bold;
text-align: left;
border: 1px solid #2D2C2F;
background: #807F84;
}

table tbody td{
border: 1px solid #2D2C2F;
background: #DDDF48;
}

table tbody td.stl006{
text-align: center;
color: #000000;
border: 1px solid #2D2C2F;
background: #ffffff;
}

